
- cal_id: p#weather@group.v.calendar.google.com
  entities:
  - device_id: vejr
    ignore_availability: true
    name: Vejr

- cal_id: claus.dethlefsen@gmail.com
  entities:
  - device_id: claus_dethlefsen
    ignore_availability: true
    name: Claus Dethlefsen

- cal_id: anne.schusler@gmail.com
  entities:
  - device_id: anne_schusler
    ignore_availability: true
    name: "Anne Sch\xFCsler"

- cal_id: addressbook#contacts@group.v.calendar.google.com
  entities:
  - device_id: fodselsdage
    ignore_availability: true
    name: "F\xF8dselsdage"

- cal_id: clujqe0jd7chq07h4vlb2kncv8@group.calendar.google.com
  entities:
  - device_id: madplan
    ignore_availability: true
    name: Madplan

- cal_id: da.danish#holiday@group.v.calendar.google.com
  entities:
  - device_id: helligdage_i_danmark
    ignore_availability: true
    name: Helligdage i Danmark

- cal_id: family03545727648936746391@group.calendar.google.com
  entities:
  - device_id: familie
    ignore_availability: true
    name: Familie

- cal_id: 1n1bh522cdkmf97uopca1ci3sc0fptbl@import.calendar.google.com
  entities:
  - device_id: aula_daniel_schusler_dethlefsen_arskalender
    ignore_availability: true
    name: "AULA - Daniel Sch\xFCsler Dethlefsen - \xC5rskalender"

- cal_id: ueevs0vmgvqf10jo10jvcdlpthpnq10r@import.calendar.google.com
  entities:
  - device_id: aula_andreas_schusler_dethlefsen_arskalender
    ignore_availability: true
    name: "AULA - Andreas Sch\xFCsler Dethlefsen - \xC5rskalender"

- cal_id: andreas.schusler.dethlefsen@gmail.com
  entities:
  - device_id: andreas_schusler_dethlefsen_gmail_com
    ignore_availability: true
    name: andreas.schusler.dethlefsen@gmail.com

- cal_id: daniel.schusler.dethlefsen@gmail.com
  entities:
  - device_id: daniel_schusler_dethlefsen_gmail_com
    ignore_availability: true
    name: daniel.schusler.dethlefsen@gmail.com

- cal_id: 5bf35moqcd8ks3epspld2l7ekcbu3fi5@import.calendar.google.com
  entities:
  - device_id: aula_daniel_schusler_dethlefsen_arskalender
    ignore_availability: true
    name: "AULA - Daniel Sch\xFCsler Dethlefsen - \xC5rskalender"
